@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); 

@import url('https://fonts.googleapis.com/css2?family=Calligraffitti&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* universal selector */
* {
   font-family: 'Poppins', sans-serif;
   font-family: 'Calligraffitti', cursive;
   background: rgb(50, 96, 96);
   color: white;
   text-align: center; 
} 

body {
   margin: 30px;
   padding: 30px;
}

h1 {
   font-size: large;
}

p {
   font-size: small;
}

.profile { 
   border-radius: 50%;
}

.btn {
   display: block;
   text-decoration: none;
   background: #dcd0c8;
   margin: 25px;
   padding: 20px 5px;
   box-shadow: 5px 10px #d7e9dc; 
   cursor: pointer;
}

.btn:hover {
   background: rgba(213, 215, 214, 1);
   color: black;
   transition: 0.3s;
}

.social-icons {
   margin-top: 30px;
   margin-bottom: 30px;
}

.social-icon {
   margin: 5px;
   cursor: pointer;
}